<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <title>Practice</title>
    <style>
        .active {
            border: 2px solid green;
        }

      .spanPrice {
        border: 2px solid black;
        padding: 4px;

      }

      div {
        margin: 10px;
      }

    </style>
</head>
<body>
<script src="./js/1.js"></script>
</body>
</html>
